cmd: /usr/local/bin/gotenberg
cwd: /usr/local/src/gotenberg
env:
    CHROMIUM_BIN_PATH: /usr/local/bin/chrome
    PDFTK_BIN_PATH: /usr/local/bin/pdftk
    QPDF_BIN_PATH: /usr/local/bin/qpdf
    UNOCONV_BIN_PATH: /usr/local/bin/unoconv
    LIBREOFFICE_BIN_PATH: /usr/local/bin/libreoffice
log:
    file: /var/log/gotenberg.log
    age: 86400 # log 1 day
    num: 7     # keep 7 files
    size: 1    # size of file 1MB
wait: 1
